| Kea 3.0.2-git

auth_config.h File Reference
`#include <cc/cfg_to_element.h>`
`#include <cc/data.h>`
`#include <cc/simple_parser.h>`
`#include <cc/user_context.h>`
`#include <http/request.h>`
`#include <http/response_creator.h>`
`#include <http/response_json.h>`
Include dependency graph for auth_config.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::http::HttpAuthConfig
| Base type of HTTP authentication configuration. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Typedefs
typedef boost::shared_ptr< HttpAuthConfig > | isc::http::HttpAuthConfigPtr
| Type of shared pointers to HTTP authentication configuration.